import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sTaskWay',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sTaskWay/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: 'api/sTaskWay',
    method: 'put',
    data
  })
}

export function loadByTaskid(id) {
  return request({
    url: 'api/loadByTaskid/',
    method: 'post',
    data: {
      taskid: id
    }
  })
}
